.menu-lateral-sticky {
  position: sticky;
  top: 170px;
  z-index: 80;
  background: #fff;
}

.list-style-adjust {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 768px) {
  .menu-lateral-sticky {
    top: 102px;
  }
  .list-style-adjust {
    align-items: center;
  }
}

.list-style-adjust ul li {
  list-style: none;
  text-decoration: none;
  color: #000;
}

.list-style-adjust ul li:hover {
  color: #237e07;
}

.list-style-adjust h2 {
  font-size: 24px;
}

.product-items-cod {
  background: #ff974f;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
}

.proudct-card-h2 img {
  width: 100%;
  height: 100px !important;
  object-fit: cover;
}

.proudct-card-h2 h2 {
  display: flex;
  align-items: end;
  height: 100px;
}

#produtoMobile.ativar ul {
  display: block !important;
}

@media (max-width: 576px) {
  .menu-lateral-sticky {
    top: 89px;
    padding-top: 10px;
    box-shadow: 0px 3px 16px 0px rgb(0 0 0 / 10%);
  }

  .proudct-card-h2 h2 {
    height: 25px;
  }

  #produtoMobile h3::after {
    content: '';
    position: relative;
    display: block;
    left: 102%;
    top: -18px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 12px solid #797979;
    clear: both;
  }

  #produtoMobile.ativar h3::after {
    animation: rotate 0.3s forwards;
  }
  #produtoMobile h3::after {
    animation: rotateReverse 0.3s forwards;
  }
  @keyframes rotate {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(180deg);
    }
  }
  @keyframes rotateReverse {
    from {
      transform: rotate(180deg);
    }
    to {
      transform: rotate(0deg);
    }
  }
}
